@charset "utf-8";
/* CSS Document */
body {background-color:#333333; margin-top:0px; margin-bottom:0px; font-family:Arial, Helvetica, sans-serif;}
p {font-size:12px; font-weight:normal; color:#333333;}
.orangetxt {font-size:16px; color:#ffcc00; font-weight:bold;}
.bluetxt {font-size:16px; color:#0066cc; font-weight:bold;}

.header {background-image:url(images/header_bg.gif); border:0px solid red; height:107px; width:987px;}
.htxt1 {font-size:24px; font-weight:bold; color:#333333;}
.htxt2 {font-size:20px; font-weight:bold; color:#ff6600;}
.htxt3 {font-size:20px; font-weight:bold; color:#333333;}


.footer {font-size:11px; color:#999999;}
.footer a{font-size:11px; color:#999999;}
.footer a:hover{font-size:11px; color:#999999; text-decoration:none;}

.whatishead {font-size:16px; font-weight:bold; color:#333333; margin-top:10px;}

.newshead {font-size:16px; font-weight:bold; color:#ffffff}
.news1 {background-image:url(images/news1bg.gif); height:69px; width:290px; margin-top:4px;}
.news2 {background-image:url(images/news2bg.gif); height:86px; width:290px; margin-top:10px; font-size:12px;}
#newstxt {font-size:12px; margin-top:3px; margin-left:5px; margin-right:5px; color:#333333; border:0px solid red;}

.deschead {font-size:16px; font-weight:bold; color:#333333; margin-left:10px;}
.desctxt {margin-left:10px; border:0px solid red; width:590px;}

.exhead {font-size:16px; font-weight:bold; color:#ffffff; margin-left:10px; margin-top:10px; margin-bottom:10px;}
.sitename{font-size:12px; color:#003366; padding:8px; margin-top:0px; font-weight:bold;}
.sitename a{font-size:12px; color:#003366; padding:8px; margin-top:0px; font-weight:bold;}
.sitename a:hover{font-size:12px; color:#ffffff; padding:8px; margin-top:0px; font-weight:bold; text-decoration:none;}
.siteearn{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; padding:8px; margin-top:0px;}

ol {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin-top:-15px; list-style:decimal;}
.num {list-style-type:decimal;}

ul {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin-top:-15px;}